<?php 
require_once ("../config/db.php");
require_once ("../config/conexion.php");
  
$id=intval($_GET['id']);
$query=mysqli_query($con, "select * from precios where id_precio='".$id."'");
$rw_user=mysqli_fetch_array($query);
$name=$rw_user['precio'];
if($name!="")
{
	$del1="DELETE FROM precios WHERE id_precio='".$id."'";
	$delete1=mysqli_query($con,$del1);
   	header("location: ../precios.php");
}
?>